petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSARKIMEX3

Third order ARK IMEX scheme with L-stable implicit part. This method has one explicit stage and three implicit stages.

### Options Database

-ts_arkimex_type 3 - References:
1. -Kennedy and Carpenter 2003.

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages